UNICODE_STOP(1)

NAVN
unicode_stop - træk tastatur og konsol tilbage fra unicode-tilstand

SYNOPSIS
unicode_stop

BESKRIVELSE

Kommandoen unicode_stop vil mere eller mindre fortryde effekten af unicode_start. Kommandoen placerer tastaturet i ASCII-tilstand (XLATE), og rydder konsollens UTF-8-tilstand.

SE OGSÅ
kbd_mode(1), unicode_start(1), utf-8(7), setfont(8)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.